nvme_mi_admin_get_log_changed_ns_list(9)

NAME
nvme_mi_admin_get_log_changed_ns_list - Retrieve namespace changed list

SYNOPSIS
int nvme_mi_admin_get_log_changed_ns_list (nvme_mi_ctrl_t ctrl , bool rae , struct nvme_ns_list *ns_log );

ARGUMENTS

ctrl
    Controller to query

rae Retain asynchronous events

ns_log
    User address to store the log page

DESCRIPTION
This log page describes namespaces attached to this controller that have changed since the last time the namespace was identified, been added, or deleted.

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.